MacWorld forum Just nu i M3-nätverket
Jump to content
Sign in to follow this  
Hey!

High Sierra och Adobe CS6 Master Collection

Recommended Posts

Hej!

 

Nu har jag faktiskt sökt runt men inte riktigt fått svar.

 

Har nu lite extra tid och tänker uppdatera min MBP till High Sierra.

Hur ligger det till med kompatibiliteten? Vad kan man vänta sig för problem med Adobe Master Collection CS6?

Viktigaste är photoshop, illustrator, lightroom. premiere och aftereffects.

 

Hur har det gått för er?

 

Anders

 

PS. Jo ja ska göra en back up! DS.

Share this post


Link to post
Share on other sites

Illustrator

Adobe warns that 2017 releases of Illustrator CC (and earlier) were not designed, nor supported to run on macOS 10.13 (High Sierra) Beta builds. So if you are running even the most recent version of Illustrator you may encounter problems.

Adobe says that the new APFS file system could prevent Illustrator CC 2017 launching. It may even stop it installing.

Illustrator will also default to emulating the Illustrator 6.0 colour space, according to reports.

There may also be some incompatibility issues with certain graphics cards/chips.

According to Adobe, engineers are working on fixes and will release them "in a future version of Illustrator".


InDesign

Following installation of High Sierra, some users of InDesign reported issues with the cursor. Then Adobe published it's own guidance outlining the issues with InDesign CC2017 or earlier.

Adobe wrote: "When you work with InDesign for some time, the cursor may appear as a pixelated box."

The company advises: "You may wish to remain on an older version of the OS that is compatible with the current version of InDesign to resolve this issue," and confirms: "Our engineering team is working with Apple to correct the root problem as soon as possible."

Other Creative Cloud versions of the Adobe apps should be supported in High Sierra, but users are advised to make sure that their version of the apps are up-to-date.

The Supplemental Update Apple issued on 5 October addresses an issue with the curser in InDesign. Read more about the latest version of MacOS High Sierra here.


Photoshop

In terms of older versions of the Adobe apps, users of Adobe Photoshop CS4 may encounter problems but Adobe has announced that it won't be checking those apps for compatibility with High Sierra.

Our version of PhotoShop (CS5.5) seemed to work in High Sierra.

 

You can update to the latest version of the Adobe suite here.

Share this post


Link to post
Share on other sites

Vi ser alltså att det har funnits problem med 2017-utgåvor, så räkna med problem med äldre versioner. Som vanligt gäller - ju nyare version desto större chans att det fungerar.

Share this post


Link to post
Share on other sites

Tack Raphael

 

Den informationen har jag sett och jag tycker att det är lite luddigt hur man upplever problemen. Tänkte att någon som jobbar i CS6 och High Sierra kunde ge råd om man ska uppdatera över huvud taget. Nu har det gått ett tag så det kanske har fixat sig på olika sätt eller så är det ett aber för användaren.

 

Anders

Share this post


Link to post
Share on other sites

Jag tror de många har övergått till nyare versioner, CS6 kom ju 2012 och Adobe har lagt ner utvecklingen av det för att satsa på sin prenumerationslösning istället.

Share this post


Link to post
Share on other sites

Jo, jag gillar verkligen min CS6. Betalat den och har inte stött på några behov som leasingversionerna löser. Det var inte länge sedan Adobe sålde CS6.

 

Jag lägger mej på ryggen och skriker som ett barn.

 

 

A

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
Sign in to follow this  



×